Backup Exec V 7.3 - Veritas Backup Exec

This is a discussion on Backup Exec V 7.3 - Veritas Backup Exec ; I was wondering if the version 7.3 for windows NT compatible with a 2000 server upgrade. Will I have any problems once I upgrade??...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Backup Exec V 7.3

  1. Backup Exec V 7.3


    I was wondering if the version 7.3 for windows NT compatible with a 2000 server
    upgrade. Will I have any problems once I upgrade??

  2. Re: Backup Exec V 7.3

    Yep.

    V7 won't even install on W2K.

    You'll need to upgrade to a minimum of v8.0. And don't forget that remote servers
    require a separatly licensed copy of the Remote Agent for each server.

    homie wrote:

    > I was wondering if the version 7.3 for windows NT compatible with a 2000 server
    > upgrade. Will I have any problems once I upgrade??



+ Reply to Thread